

package AOMCase;

import com.metamaxim.modelscope.callbacks.*;

public class VideoVerification extends Behaviour {

    public String getVideoVerificationStatus() {
		return this.getState("Video Verification");
		}

}

